=== debian/control ===
Source: linux-meta-nexus4
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-raring-meta.git nexus4


Package: linux-headers-nexus4
Architecture: armhf
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nexus4 
Description: Linux kernel headers for the Nexus7.
 This package will always depend on the latest kernel headers available
 for Nexus7.

Package: linux-image-nexus4
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nexus4, linux-firmware
Description: Linux kernel image for the Nexus7.
 This package will always depend on the latest kernel image available
 for Nexus7.

Package: linux-nexus4
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-nexus4 (= ${binary:Version}), linux-headers-nexus4 (= ${binary:Version})
Description: Complete Linux kernel for the Nexus4.
 This package will always depend on the latest complete Linux kernel available
 for Nexus4.
