## linux-meta-nexus4 3.4.0.2.3

=== debian/changelog ===
linux-meta-nexus4 (3.4.0.2.3) raring; urgency=low

  * ABI Ubuntu-3.4.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 May 2013 09:55:39 -0600
